Firefox 3.6.6 Update problem

NoOp glgxg at sbcglobal.net
Thu Jul 8 20:19:04 UTC 2010


On 07/08/2010 01:14 PM, Karl Larsen wrote:
> On 07/08/2010 02:00 PM, NoOp wrote:
...
>> Make sure that the partners repository is enabled.
>>
>> $ apt-cache policy adobe-flashplugin
>> adobe-flashplugin:
>>    Installed: 10.1.53.64-1lucid1
>>    Candidate: 10.1.53.64-1lucid1
>>    Version table:
>>   *** 10.1.53.64-1lucid1 0
>>          500 http://archive.canonical.com/ lucid/partner Packages
>>          100 /var/lib/dpkg/status

>>    
>      That is NOT what I get here:
> 
> karl at Lucid:~$ apt-cache policy adobe-flashplugin
> adobe-flashplugin:
>    Installed: (none)
>    Candidate: (none)
>    Version table:
> 
>      Since I get none what next?

$ sudo apt-get install adobe-flashplugin





More information about the ubuntu-users mailing list